/*
  Keeps information about test case files
*/
var TestFilesInfo = {
    /*
      returns a list of test case files
    */
    GetTestList: function () {

        if (TestFilesInfo.TestList)
            return TestFilesInfo.TestList;
        else
        {
            var list = [];
            list.push("FW/fwTests.js"); // a javascript that should be tested in a page
            list.push("js/DeltaCompressTests.js"); // a stand-alone js file (it can also be tested using chotzpah) 
            list.push("FW/BasePageTests.js"); // a javascript to test abstract asp.net page classes
            TestFilesInfo.TestList = list;
            return TestFilesInfo.TestList;
        }

    }


}